{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.mskeleton_bones": {
      "arrays": {
        "geometries": {
          "Array.geos": [ 
"Geometry.default",
 "Geometry.body",
"Geometry.body2",
 "Geometry.topbody",
"Geometry.topbody_2",
 "Geometry.topbody_3",
"Geometry.neck",
 "Geometry.arm",
"Geometry.leg",
"Geometry.topbody_bones"
]
        },
        "textures": {
					"Array.skins": [
						"Texture.default",
						"Texture.wither",
						"Texture.stray"
					]
				}
      },
      "geometry": "Array.geos[query.variant]",
      "materials": [ { "*": "Material.default" } ],
      "textures": ["Array.skins[query.mark_variant]"]
    }
  }
}
